PELICAN-THEMES(1)

NAME
pelican-themes - install themes for Pelican

DESCRIPTION
usage: pelican-themes [-h] [-l | -p | -V] [-i theme path [theme path ...]]

[-r theme name [theme name ...]]
    [-U theme path [theme path ...]] [-s theme path [theme path ...]] [-c] [-v]

Install themes for Pelican

  options:

-h, --help
    show this help message and exit

-l, --list
    Show the themes already installed and exit

-p, --path
    Show the themes path and exit

-V, --version
    Print the version of this script

-i theme path [theme path ...], --install theme path [theme path ...]
    The themes to install

-r theme name [theme name ...], --remove theme name [theme name ...]
    The themes to remove

-U theme path [theme path ...], --upgrade theme path [theme path ...]
    The themes to upgrade

-s theme path [theme path ...], --symlink theme path [theme path ...]
    Same as `--install', but create a symbolic link instead of copying the theme. Useful for theme development

-c, --clean
    Remove the broken symbolic links of the theme path

-v, --verbose
    Verbose output